Subject: acka-finance-digest V3 #10
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest     Tuesday, February 17 1998     Volume 03 : Number 010

----------------------------------------------------------------------

Date: Tue, 17 Feb 1998 16:23:38 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: Acka: Otzma Bid

> >2 Go Fish
> ***I bid $A33
I bid A$39 in the Go Fish auction.

> >1 Scientist for a Day
> ***I bid $A22
I bid A$25 in the Scientist for a Day auction.

I redirected this to acka-finance; I don't know if it's supposed to be
there or not, but if not, most of the bidding done so far has been 
invalid.

- -rico

I want to die peacefully in my sleep like my grandfather, not screaming in
terror like his passengers.

------------------------------

Date: Tue, 17 Feb 1998 16:27:34 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: Acka: Otzma bids

On Tue, 17 Feb 1998, The Gingham Wearer wrote:

> I bid:
> 
> A$25 on the scientist for a day
> A$37 on the go fish
> A$35 on the grave robber.

Cut off at the pass!

I bid
A$30 on the Scientist for a Day.
A$43 on the Go Fish.
A$40 on the Grave Robber.

Again redirected to acka-finance; someone please tell me if that's wrong.

- -rico

I couldn't repair your brakes, so I made your horn louder. 

------------------------------

Date: Tue, 17 Feb 1998 16:42:12 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Otzma bids

> A$30 on the Scientist for a Day.

I bid A$33 on this card.

> Again redirected to acka-finance; someone please tell me if that's
wrong.

No, you're right. I just have a chronic inability to remember to use the
acka-finance list.

TGW.

------------------------------

Date: Tue, 17 Feb 1998 18:53:24 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Otzma bids

On Tue, 17 Feb 1998, Rico wrote:

> On Tue, 17 Feb 1998, The Gingham Wearer wrote:
> 
> > I bid:
> > 
> > A$25 on the scientist for a day
> > A$37 on the go fish
> > A$35 on the grave robber.
> 
> Cut off at the pass!
> 
> I bid
> A$30 on the Scientist for a Day.
> A$43 on the Go Fish.
> A$40 on the Grave Robber.
> 
> Again redirected to acka-finance; someone please tell me if that's wrong.

As far as I can see it is alright.  So is posting to the general list.
What should probably happen is that the announcements for auctions go to
the main list, but we put in the messages that replies should be modified
to acka-finance.

Slakko
President against BWG
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Tue, 17 Feb 1998 21:16:00 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: Acka: Otzma Card Determination Part 2

On Tue, 17 Feb 1998, Towsner wrote:

> >>3 Art Thief
> 	A$105  (note to self: look up what Art Thief Otzma card does.)

I bid A$116 in the Art Thief auction.

Else...if, weren't you already among the top three bidders?

Back to acka-finance, whether it should be or not.

- -rico

Man is the best computer available...and the only one which can be mass 
produced by unskilled labor. 

------------------------------

End of acka-finance-digest V3 #10
*********************************